<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>DebatikCenter</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">

   <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
	       <style type="text/css">
		.content {     position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      /* padding-top: 25%;
padding-left: 40%;
padding-right: 14%;*/
font-family: 'Helvetica', Arial, serif;
font-size: 12pt;
			}
	    </style>
      <link href="https://fonts.googleapis.com/css?family=Overpass+Mono" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="../css/style.css">
 	    <link rel="stylesheet" type="text/css" href="../css/footer.css">
      <link rel="stylesheet" type="text/css" href="../css/normalize.css">
</head>
<body>
      <div id="nav-placeholder"></div>
<!--HEADER-->
<script>
$(function(){
  $("#nav-placeholder").load("../header.html");
});
	</script>

<div class="content"><p>(... coming soon)</p></div>

	<br>
	<br>
<!--
	<div class="footer">
  <div class="footerContent" style="padding-left:3%;">
		<p class="homepgFooter_left">&copy; DCCA. ALL RIGHTS RESERVED</p>
		<p class="homepgFooter_right" ><a href="mailto:info.debatikcenter@gmail.com" style="text-decoration:none; color:black">info.debatikcenter@gmail.com</a></p>
  </div>-->
</body>


 </html>
